using System;

internal sealed class Delegate453 : MulticastDelegate
{
	public extern double Invoke(object object_0);

	public static double smethod_0(object object_0, Delegate453 delegate453_1)
	{
		return delegate453_1(object_0);
	}

	public extern Delegate453(object object_0, IntPtr intptr_0);

	static Delegate453()
	{
		Class10.smethod_13(typeof(Delegate453).TypeHandle);
	}

	internal static Delegate453 delegate453_0;
}
